/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
	position:relative; z-index:999;
}
.sf-menu ul {
	display:none;
	position:		absolute;
	z-index:9;
	top:			-999em;
	padding: 		0px 0px;
	width:			145px; /* left offset of submenus need to match (see below) */
	background:#ebebeb;	
	border:0;
}

.sf-menu ul ul {background:none !important; width:300px;}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:left; 
	font-size:18px; 
	line-height:2em; 
	position:relative;
	z-index:1;
	margin-right:0px;
	text-transform:uppercase;
	border-right:1px solid #ddd;
	font-weight:normal; font-family:'Oswald', sans-serif;
}

.sf-menu > li.last-item {border:0; padding-right:0;}
.sf-menu ul li {
	padding:0px 0px 0px;
	width:100%;
	border:0;
	margin-bottom:0px;
}

.sf-menu li.sfHover {z-index:999;}

.sf-menu ul .item {border:0;}

.sf-menu > li > a {
	display:inline-block;
	width:145px;
	padding:32px 0px 38px 0px;
	text-decoration:none;
	text-align:center;
	color:#242424;
	position:		relative;
}
.sf-menu span{
	position:relative; 
	z-index:5;
	color:#242424;
	top:0px;
	letter-spacing:-1px;
}
.sf-menu strong{
	position:absolute; 
	z-index:4; 
	top:-500px; 
	left:0; 
	width:100%; 
	height:30px; 
	background:#ebebeb;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0px;
	top:			108px; /* match top ul list item height */
	z-index:		99;
}

.sf-menu .current:hover ul,
.sf-menu .current.sfHover ul {
	left:			0px;
	top:			148px; /* match top ul list item height */
	z-index:		99;
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu .current li:hover ul,
ul.sf-menu .current li.sfHover ul {
	left:			147px; /* match ul width */
	top:			0px;
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			147px; /* match ul width */
	top:			0px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			147px; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	0;
}


.sf-menu ul li a {
	padding: 		25px 0px; text-align:center;
	color:#242424;
	display:block;
}
.sf-menu .current {
    background: none repeat scroll 0 0 #FF2102;
    top: -40px;
}

.sf-menu .current > a { color:#fff; padding:70px 0 40px; background:#ff2102;}
.sf-menu .current > a span, .sf-menu .current a:hover span {color:#fff !important;}
.sf-menu a:hover span,
.sf-menu li.sfHover > a span {color:#ff2102;}
.sf-menu .current span a  {color:#fff !important;}
.sf-menu > li > a em {display:block; width:11px; height:6px; position:absolute; top:29px; left:50%; margin-left:-6px; background:url(../images/marker-menu.gif) 0 0 no-repeat;}

.sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	/*color:			#f0f;*/
}
.sf-menu li {
	background:#fff;
}
.sf-menu li li {
	font-size:16px; line-height:24px;
	background:#ebebeb;
}
.sf-menu li li li {
	background:#ebebeb;
	float:left;
	width:145px;
	margin-right:3px;
}
.sf-menu li li li a {
	background:#ebebeb;
}



.sf-menu li:hover, .sf-menu li.sfHover, 
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
/*	background:none; */
}

.sf-menu ul li:hover, .sf-menu ul li.sfHover, .sf-menu ul li.sfHover ,
.sf-menu ul a:focus, .sf-menu ul a:hover, .sf-menu ul a:active {
	color:#fff;
	background:	#ff2102;
	outline:		0;
}
.sf-menu ul li ul li a {	
	padding: 		 25px 0;
	color:#000 !important;	
}

.sf-menu ul li ul li:hover, 
.sf-menu ul ul li a:focus, .sf-menu ul ul li a:hover, .sf-menu ul ul li a:active {
	color:#fff !important;
	background:#242424;
}
.sf-menu ul > li.sfHover > a {color:#fff !important;}

.sf-menu ul ul ul li a {
	color:#000 !important;
	background:#ebebeb !important;
}
.sf-menu ul ul ul li a:hover {
	color:#fff !important;
	background:#242424 !important;
}


/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}


